import Vue from 'vue'
import App from './App.vue'
import './registerServiceWorker'
import router from './router'
import store from './store'　

// 全局的样式文件硬如
import './styles/index.scss'
import './utils'

// 引入element-ui的按需加载文件
import './utils/element.js'

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
